sounds:
  reload:
    enabled: true
    sound: "ENTITY_EXPERIENCE_ORB_PICKUP"
    pitch: 1.0
    volume: 1.0
  no-permission:
    enabled: true
    sound: "ENTITY_VILLAGER_NO"
    pitch: 1.0
    volume: 1.0
  payment-success:
    enabled: true
    sound: "ENTITY_PLAYER_LEVELUP"
    pitch: 1.2
    volume: 1.0
  payment-received:
    enabled: true
    sound: "ENTITY_PLAYER_LEVELUP"
    pitch: 1.2
    volume: 1.0
  payment-toggle-off:
    enabled: true
    sound: "BLOCK_ANVIL_LAND"
    pitch: 0.8
    volume: 1.0
  payment-toggle-on:
    enabled: true
    sound: "BLOCK_ANVIL_USE"
    pitch: 1.0
    volume: 1.0
  error:
    enabled: true
    sound: "BLOCK_ANVIL_LAND"
    pitch: 0.7
    volume: 1.0